import axios from './axios'
export function getMqMessagePage(data) {
  return axios.post('sys/MqMessage/list_page', data)
}
export function getMessageDetails(data) {
  return axios.get('sys/MqMessage/getMessageDetails?id=' + data)
}
export function getMessageReSend(data) {
  return axios.get('sys/MqMessage/reSend?ids=' + data)
}